#
#Tue Sep 30 20:35:55 EEST 2003
legalSize=Legal (8 1/2 x 14 mod.)
exectiveSize=Executive (7 1/2 x 10 mod.)
a5Size=DIN A5 (148 x 210 mm)
letterSize=Llythyr (8 1/2 x 11 mod.)
a4Size=DIN A4 (210 x 297 mm)
a3Size=DIN A3 (297 x 420 mm)
a2Size=DIN A2 (420 x 594 mm)
a1Size=DIN A1 (594 x 841 mm)
a0Size=DIN A0 (841 x 1189 mm)
